<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Group_Model_DbTable_Topics extends Engine_Db_Table
{
  protected $_rowClass = 'Group_Model_Topic';
  
  public function getChildrenSelectOfGroup($group, $params)
  {
    $select = $this->select()->where('group_id = ?', $group->group_id);
    return $select;
  }
}
